html{padding:0; margin:0;background:url("images/bg_all.png") repeat-x;}
body{padding:0px; line-height:normal; margin:0px;font:14px/18px Tahoma;}
div, p, ul, h1, h2, h3, form, img{padding:0px; margin:0px;}
ul{list-style-type:none;}
a{text-decoration:none; color:Black;}
a:hover{color:Black;}
#topPan{width:907px;height:182px;margin:0 auto;top: 0px;left: 0px;padding-left:35px;padding-right:35px;}
#warp_top{width:960px;height:161px;position:relative;top: 0px;left: -18px;}
#LogoHolder{direction:rtl;width: 338px;height:74px;top:15px;right:0px;position:absolute}
#StuffHolder{width: 344px;height:76px;top:17px;left:0px;position:absolute;direction:rtl; background:url('images/header_block_divider.gif') repeat-y right top; padding-right: 10px;}
#StuffHolder p{margin-top:8px;}
#Menur{position:absolute; bottom: 4px; right: 0px;color: Black; text-align:center; width:947px;}
#Menur a{color: Black;font-size: 11px;font-weight: normal;}
#Menur a:hover{color:Maroon;}
#bodyPan{width:960px; position:relative; margin:0 auto;top: 0px;height:auto;}
.footer{background:url(images/footer_border.png) repeat-x;height: 90px;}
#warp_bot{width:894px; position:relative; margin:0 auto;top: 0px;height:70px;padding-top:20px;background:url(images/network_Logo.png) no-repeat right center;color:#99CCFF;left: -41px;}
#warp_bot a{padding-left:10px; color:#99CCFF;font-size: 11px;font-weight: normal;background-image:none;padding-right:10px; color:#99CCFF;}
#warp_bot a:hover{padding-left:10px; color:White;font-size: 11px;font-weight: normal;background-image:none;}
.lbBlue{color: #002147;font-size: 11px;font-weight: normal;}
.lbBlueHeader{color: #002147;font-weight: bold;font-size: large;font-family: Arial;}
.lbGray{color: #666666;font-size: 11px;font-weight: normal;}
.lbWhite{color: White;font-size: 10px;font-weight: normal;}
.hplnkBlue{color: #002147;font-size: 11px;font-weight: bold;}
.hplnkRed{color: Red;font-size: 11px;font-weight: bold;}
.lbRed{color: Red;font-size: 11px;}
.lbBody{text-align:justify; color: #333333;font-size: 11px;font-weight: normal;}
.siderMnuMain{height: 21px;border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #CCCCCC}
.siderMnuMain a{background:url(images/arrow_up.png) no-repeat right center;color: #002147;padding-right:17px;}
.siderMnuMain a:hover{background:url(images/arrow_up.png) no-repeat right center;color: #FF6600;padding-right:17px;}
.siderMnu{padding-right:15px;height: 27px;border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #CCCCCC}
.siderMnu a{background:url(images/link_mnu.png) no-repeat right center;color: #002147;font-size: 11px;padding-right:17px;}
.siderMnu a:hover{background:url(images/link_mnu.png) no-repeat right center;color: Red;font-size: 11px;padding-right:17px;}